安装centos 6.2 出现问题

安装centos 6.2出现system_call_fastpath错误,本人菜鸟,希望大神能帮忙解答一下

2个回答

用centos6.5或7.0更新版本试试。老版本可能不支持

qq_35895296
qq_35895296 谢谢,但是,我是装系统的时候出现这种问题,选择安装后,就出错了
3 年多之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问